# Dashboard for /home/users/tracer/www/spookie.lab.24unix.net/Spookie/src/Security

## Classes

### Coverage Distribution

### Complexity

### Insufficient Coverage

Class | Coverage
--- | ---
App\Security\LoginFormAuthenticator | 0%

### Project Risks

Class | CRAP
--- | ---
App\Security\LoginFormAuthenticator | 56

## Methods

### Coverage Distribution

### Complexity

### Insufficient Coverage

Method | Coverage
--- | ---
__construct | 0%
authenticate | 0%
onAuthenticationSuccess | 0%
getLoginUrl | 0%

### Project Risks

Method | CRAP
--- | ---
authenticate | 12
onAuthenticationSuccess | 6